<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Moving</title>
    <link rel="stylesheet" href="css/square.css">
</head>

<body>
    <div id="playground">
        <div id="square"></div>
    </div>

    <script type="module" src="/src/square.ts"></script>
</body>

</html>